CP/M program to list the directory of .ZIP files created by Phil Katz's
new MS-DOS utility, PKZIP.  The listing shows each member filename
along with its compressed and uncompressed lengths, compression method
and ratio, time, date, and CRC value, as well as totals for all files.
Ready to go .COM file and Z80 source included.  Good for RCP/M use.

25-8-89: Jeffery Foy added support for Imploded compression method.
20-2-94: John Elliott added support for Tokenised & Reduced compression.

